<!DOCTYPE html>

<html>
	<head>
		<meta charset="utf-8">
		<title>Answer</title>
		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
	</head>
	<body>
    	<input type="button" id="question" value="Answer"/>
		<p class="answer">Hello !<br/>
		<script type="text/javascript" src="script.js"></script>
	</body>
</html>